Debian Bug report logs - #550590
bash-completion: file conflict with xen-tools

version graph

Packages: bash-completion, xen-tools; Maintainer for bash-completion is Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>; Source for bash-completion is src:bash-completion. Maintainer for xen-tools is Axel Beckert <abe@debian.org>; Source for xen-tools is src:xen-tools.

Reported by: Michal Politowski <mpol@charybda.icm.edu.pl>

Date: Sun, 11 Oct 2009 12:18:02 UTC

Severity: serious

Tags: squeeze

Merged with 566683

Found in versions bash-completion/1:1.1-1, xen-tools/3.9-4, xen-tools/4.1-1, bash-completion/1:1.1-3

Fixed in versions xen-tools/4.2~beta1-1, bash-completion/1:1.2-1

Done: David Paleino <dapal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>:
Bug#550590; Package bash-completion. (Sun, 11 Oct 2009 12:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
New Bug report received and forwarded. Copy sent to Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>. (Sun, 11 Oct 2009 12:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Politowski <mpol@charybda.icm.edu.pl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bash-completion: file conflict with xen-tools
Date: Sun, 11 Oct 2009 14:07:00 +0200
Package: bash-completion
Version: 1:1.1-1
Severity: normal

Preparing to replace bash-completion 1:1.0-3 (using .../bash-completion_1.1-1_all.deb) ...
Unpacking replacement bash-completion ...
dpkg: error processing /var/cache/debtorrent/ftp.pl.debian.org_debian_dists_unstable_main_binary-all/pool/main/b/bash-completion/bash-completion_1.1-1_all.deb (--unpack):
 trying to overwrite '/etc/bash_completion.d/xm', which is also in package xen-tools 0:4.1-1
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/debtorrent/ftp.pl.debian.org_debian_dists_unstable_main_binary-all/pool/main/b/bash-completion/bash-completion_1.1-1_all.deb

-- 
Michał Politowski
Talking has been known to lead to communication if practiced carelessly.




Severity set to 'serious' from 'normal' Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Sun, 11 Oct 2009 16:32:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'bash-completion' to 'xen-tools,bash-completion'. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Sun, 11 Oct 2009 16:32:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions bash-completion/1:1.1-1. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Sun, 11 Oct 2009 16:32:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Roland Stigge <stigge@antcom.de>, Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>:
Bug#550590; Package xen-tools,bash-completion. (Mon, 26 Oct 2009 10:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
Extra info received and forwarded to list. Copy sent to Roland Stigge <stigge@antcom.de>, Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>. (Mon, 26 Oct 2009 10:06:07 GMT) Full text and rfc822 format available.

Message #16 received at 550590@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: 550590@bugs.debian.org
Cc: Michał Politowski <mpol@charybda.icm.edu.pl>, Roland Stigge <stigge@antcom.de>
Subject: Bash completion file conflict
Date: Mon, 26 Oct 2009 11:47:37 +0200
[Message part 1 (text/plain, inline)]
Hello Roland,
Michał Politowski (CCed) filed a bug regarding bash-completion providing 
/etc/bash_completion.d/xm, which is provided by xen-tools as well.

From a quick look, it seems like our [0] completion is more complete. As I'm 
not a Xen user, could you please check it, if it works as intended or the 
such?
If you choose our completion, please reassign this bug to you, and upload a 
version of xen-tools which does not provide "xm" closing it :).
Otherwise reassign it to us only, remember to CC me, and I'll remove (or 
rename) our completion so as not to conflict with yours.

[0] http://git.debian.org/?p=bash-completion/bash-
completion.git;a=blob;f=contrib/xm

Thank you,
David Paleino
Bash Completion Developers

-- 
 . ''`.  Debian maintainer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://snipr.com/qa_page
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions xen-tools/4.1-1. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Sun, 15 Nov 2009 23:06:09 GMT) Full text and rfc822 format available.

Bug Marked as found in versions bash-completion/1:1.1-3. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Sun, 15 Nov 2009 23:06:11 GMT) Full text and rfc822 format available.

Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. (Sun, 27 Dec 2009 09:40:08 GMT) Full text and rfc822 format available.

Notification sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
Bug acknowledged by developer. (Sun, 27 Dec 2009 09:40:09 GMT) Full text and rfc822 format available.

Message #25 received at 550590-done@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 550590-done@bugs.debian.org
Subject: Package xen-tools has been removed from Debian
Date: Sun, 27 Dec 2009 09:29:12 +0000
Version: 4.1-1+rm

You filled the bug http://bugs.debian.org/550590 in Debian BTS
against the package xen-tools. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/561667. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

--
Marco Rodrigues




Bug reassigned from package 'xen-tools,bash-completion' to 'xen-tools'. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 20:39:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xen-tools/4.1-1 and bash-completion/1:1.1-3. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 20:39:03 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions 4.1-1+rm. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 20:39:04 GMT) Full text and rfc822 format available.

Forcibly Merged 550590 566683. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Sun, 24 Jan 2010 20:39:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xen-tools' to 'xen-tools,bash-completion'. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions bash-completion/1:1.1-1. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:11 GMT) Full text and rfc822 format available.

Bug Marked as found in versions bash-completion/1:1.1-3. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:12 GMT) Full text and rfc822 format available.

Bug Marked as found in versions xen-tools/3.9-4. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:14 GMT) Full text and rfc822 format available.

Bug Marked as found in versions xen-tools/4.1-1. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:15 GMT) Full text and rfc822 format available.

Added tag(s) squeeze. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. (Tue, 26 Jan 2010 00:00:17 GMT) Full text and rfc822 format available.

Message sent on to Michal Politowski <mpol@charybda.icm.edu.pl>:
Bug#550590. (Tue, 26 Jan 2010 00:00:23 GMT) Full text and rfc822 format available.

Message #50 received at 550590-submitter@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 550590-submitter@bugs.debian.org, 566683-submitter@bugs.debian.org, bash-completion-devel@lists.alioth.debian.org
Cc: waja@debian.org, control@bugs.debian.org
Subject: #550590/#566683 affects Squeeze even though xen-tools has been removed from unstable
Date: Tue, 26 Jan 2010 00:57:24 +0100
reopen 550590
reassign 550590 xen-tools,bash-completion
found 550590 bash-completion/1:1.1-1
found 550590 bash-completion/1:1.1-3
found 550590 xen-tools/3.9-4
found 550590 xen-tools/4.1-1
tag 550590 + squeeze
kthxbye

Hi,

as Goswin correctly stated, neither Marco, Jan nor me didn't take into
account that the bug #550590/#566683 ("bash-completion: file conflict
with xen-tools", "trying to overwrite '/etc/bash_completion.d/xm',
which is also in package xen-tools") affects the dist-upgrade from
Lenny to Squeeze even though xen-tools has been removed from unstable
and testing.

IMHO the best way to fix this bug for the dist-upgrade from Lenny to
Squeeze would be if the following headers would be added to
bash-completion:

Conflicts: xen-tools (<= 4.1-1)
Replaces: xen-tools (<= 4.1-1)

I though currently evaluate a reintroduction of xen-tools into
unstable (see http://bugs.debian.org/566714).

Since David Paleino writes in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=550590#16 that the
bash-completion version of that file is probably more complete, I will
take care that either the file is removed from further releases of
xen-tools or I'll coordinate further actions with the bash-completion
maintainers. (I will also look through the two versions of that file
to see if there's anything which should be merged.)

		Regards, Axel
-- 
/~\  Plain Text Ribbon Campaign                   | Axel Beckert
\ /  Say No to HTML in E-Mail and News            | abe@deuxchevaux.org  (Mail)
 X   See http://www.asciiribbon.org/              | abe@noone.org (Mail+Jabber)
/ \  I love long mails: http://email.is-not-s.ms/ | http://noone.org/abe/ (Web)




Added tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Thu, 18 Feb 2010 15:37:04 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Mon, 31 May 2010 07:42:45 GMT) Full text and rfc822 format available.

Notification sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
Bug acknowledged by developer. (Mon, 31 May 2010 07:42:45 GMT) Full text and rfc822 format available.

Message #57 received at 550590-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 550590-close@bugs.debian.org
Subject: Bug#550590: fixed in xen-tools 4.2~beta1-1
Date: Mon, 31 May 2010 07:33:04 +0000
Source: xen-tools
Source-Version: 4.2~beta1-1

We believe that the bug you reported is fixed in the latest version of
xen-tools, which is due to be installed in the Debian FTP archive:

xen-tools_4.2~beta1-1.diff.gz
  to main/x/xen-tools/xen-tools_4.2~beta1-1.diff.gz
xen-tools_4.2~beta1-1.dsc
  to main/x/xen-tools/xen-tools_4.2~beta1-1.dsc
xen-tools_4.2~beta1-1_all.deb
  to main/x/xen-tools/xen-tools_4.2~beta1-1_all.deb
xen-tools_4.2~beta1.orig.tar.gz
  to main/x/xen-tools/xen-tools_4.2~beta1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 550590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated xen-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 May 2010 22:32:30 +0200
Source: xen-tools
Binary: xen-tools
Architecture: source all
Version: 4.2~beta1-1
Distribution: unstable
Urgency: low
Maintainer: Axel Beckert <abe@debian.org>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 xen-tools  - Tools to manage Xen virtual servers
Closes: 492583 499476 499477 502798 503339 511211 515228 520177 530226 534290 547265 548909 550590 561618 566683 566714
Changes: 
 xen-tools (4.2~beta1-1) unstable; urgency=low
 .
   * New maintainer and upstream authors
   * Reintroduction into Debian Unstable (Closes: #566714)
   * New upstream beta version
     - Needs dependency on libfile-slurp-perl
     - Supports for more recent versions of Fedora, Ubuntu and Debian
       (Closes: #499477)
     - Supports pygrub. (Added "Suggests: xen-utils" to debian/control)
     - Uses hvc0 and xvda devices by default
     - Sets umask to 0077 before creating disk images (Closes: #548909)
     - Makes sure, MAKEDEV is found in either /dev/ or /sbin/
       (Closes: #502798, #515228)
     - Changed rinse path to /usr/sbin/. (Closes: #511211)
     - Doesn't delete configuration file if it already exists when
       xen-create-image is run. (Closes: #520177)
     - Doesn't write the FQDN into /etc/hostname (Closes: #492583)
     - Dereferences pointers before hashing them to generate a MAC
       address. (Closes: #547265)
     - Calls pwconv and grpconv inside chroot when installing Fedora
       (Closes: #499476)
     - Fixed typo in /usr/lib/xen-tools/*.d/75-fixup-securetty
       (Closes: #503339)
     - Makes better decisions about when to enable Debian security updates
       in the created DomU (LP: #309750)
     - Installs dhclient for CentOS and Fedora if DHCP networking is
       requested (LP: #241446)
     - Fixes some bashisms (Closes: #530226)
       * [^y] → [!y] (Thanks to Mathieu Parent!)
       * kill -HUP → kill -s HUP (found by checkbashism)
       * ${parm/?/pat[/str]} → echo | sed
       * echo -e → printf
       * read → read dummy
     - xt-install-image now exits with return value 127 instead of 0 to
       indicate errors on running the command given in --install-method.
       (Closes: #534290)
     - The debootstrap command now also can be configured on the
       commandline with --debootstrap-cmd in xen-create-image and
       xt-install-image (Enhances fix for #436480 which added the
       debootstrap-cmd config file option)
     - Checks for debootstrap and cdebootstrap, uses debootstrap if both
       are installed (Changed "Depends: debootstrap" to "Depends:
       debootstrap | cdebootstrap" in debian/control)
     - Added new files TODO and KNOWN_BUGS to debian/docs.
   * Removal of /etc/bash_completion.d/xm from the package since
     bash-completion ships a more elaborate version of that file. (Closes:
     #566683, #550590, LP: #538917, #484098)
   * Downgrade reiserfsprogs and xfsprogs to Suggests. (Closes: #561618,
     LP: #80233)
   * Added evms-cli to Suggests. It has been removed from Debian before
     Lenny, but it is necessary for some optional functionality of
     xen-tools. And since some Debian derived distributions (e.g. Ubuntu
     LTS and grml) still support it, it's included for the sake of
     completeness and correctness.
   * Added cfengine2 to Suggests. It is helpful to have it installed when
     using the cfengine2 role.
   * Bump Standards-Version to 3.8.4 (no changes necessary)
   * Bump Debhelper Compatibility to 7
     - Replace "dh_clean -k" by "dh_prep"
   * Add Vcs-* headers pointing to new upstream and packaging repository
   * Fix some Lintian warnings:
     - [debian/control]: debhelper-but-no-misc-depends
     - [debian/copyright]: copyright-without-copyright-notice
     - [debian/source/format]: missing-debian-source-format
   * Added a README.source explaining how to build xen-tools directly from
     the Git repository.
   * Overhauled package description
Checksums-Sha1: 
 552e6272af78e27fd881f94a90c60c3c3140e15d 1187 xen-tools_4.2~beta1-1.dsc
 483b721bb748184ed1e91daa2b49619a46da5bac 209470 xen-tools_4.2~beta1.orig.tar.gz
 0df6afb46c1a32ca9099c7c95866597779332da8 12683 xen-tools_4.2~beta1-1.diff.gz
 317ffac6dc663f11d4cc7ef0888e425cf5235a24 237114 xen-tools_4.2~beta1-1_all.deb
Checksums-Sha256: 
 f7d71f401656c5566f18ef5f5b856ee1ba511f62058846fe1f0845935b06ef13 1187 xen-tools_4.2~beta1-1.dsc
 3e3bb6fea9fbaf32fa1561e34ed2242a68d2ee610e6aa3a8a2739c58eeafcfb3 209470 xen-tools_4.2~beta1.orig.tar.gz
 71bfdd815beb2724719ad7e0cfdb341e8bd0d45ee5d08e07a12913deee3552b9 12683 xen-tools_4.2~beta1-1.diff.gz
 aa25d9a36940fbab6d0541e112c48db83ff62556d53d69f39038e01ae23c7a09 237114 xen-tools_4.2~beta1-1_all.deb
Files: 
 f689c6674545c4f4aeae6d63bb8543d6 1187 utils extra xen-tools_4.2~beta1-1.dsc
 8d9bfb0a0f41c2b0dec51d16b1df3695 209470 utils extra xen-tools_4.2~beta1.orig.tar.gz
 c65ffc225c120b330beb2a36a08beb0f 12683 utils extra xen-tools_4.2~beta1-1.diff.gz
 3a1a28fde1eea395b03ce0bcf5ffce3d 237114 utils extra xen-tools_4.2~beta1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwCzdgACgkQwJ4diZWTDt6gvACeJ2NHdp0+0vIvPodB7DY/oa0K
OD0An3p8HXyZ0zDbrU3BupFzwDkJDpa5
=/5MY
-----END PGP SIGNATURE-----





Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Mon, 31 May 2010 07:42:46 GMT) Full text and rfc822 format available.

Notification sent to Goswin von Brederlow <goswin-v-b@web.de>:
Bug acknowledged by developer. (Mon, 31 May 2010 07:42:46 GMT) Full text and rfc822 format available.

Reply sent to David Paleino <dapal@debian.org>:
You have taken responsibility. (Wed, 16 Jun 2010 17:21:20 GMT) Full text and rfc822 format available.

Notification sent to Michal Politowski <mpol@charybda.icm.edu.pl>:
Bug acknowledged by developer. (Wed, 16 Jun 2010 17:21:20 GMT) Full text and rfc822 format available.

Message #67 received at 550590-close@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: 550590-close@bugs.debian.org
Subject: Bug#550590: fixed in bash-completion 1:1.2-1
Date: Wed, 16 Jun 2010 17:17:09 +0000
Source: bash-completion
Source-Version: 1:1.2-1

We believe that the bug you reported is fixed in the latest version of
bash-completion, which is due to be installed in the Debian FTP archive:

bash-completion_1.2-1.debian.tar.gz
  to main/b/bash-completion/bash-completion_1.2-1.debian.tar.gz
bash-completion_1.2-1.dsc
  to main/b/bash-completion/bash-completion_1.2-1.dsc
bash-completion_1.2-1_all.deb
  to main/b/bash-completion/bash-completion_1.2-1_all.deb
bash-completion_1.2.orig.tar.gz
  to main/b/bash-completion/bash-completion_1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 550590@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Paleino <dapal@debian.org> (supplier of updated bash-completion package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 16 Jun 2010 19:03:06 +0200
Source: bash-completion
Binary: bash-completion
Architecture: source all
Version: 1:1.2-1
Distribution: unstable
Urgency: low
Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
Changed-By: David Paleino <dapal@debian.org>
Description: 
 bash-completion - programmable completion for the bash shell
Closes: 501479 511149 511788 545530 547361 550590 550943 552109 552631 553371 557436 565447 572000 579471
Changes: 
 bash-completion (1:1.2-1) unstable; urgency=low
 .
   * New upstream release
     - contrib/munin-node fixed (Closes: #550943)
     - contrib/dpkg fixed -W and --show completing on .?(u)deb's
       (Closes: #552109)
     - added munindoc completion to contrib/munin-node, thanks to Tom
       Feiner (Closes: #553371)
     - contrib/cpio: added missing completions for -?, --help, --license,
       --usage, --version and (-p) --to-stdout (Closes: #557436)
     - added .okular completion to okular (Closes: #545530)
     - refreshed reportbug completion, added --from-buildd (Closes: #579471)
     - special-case "apt-get source" (Closes: #572000)
     - added lintian completion (Closes: #547361)
     - protect various completions from unusual user input by not embedding the
       input in external command arguments (Closes: #552631)
     - awk and sed usage portability fixes (Closes: #501479)
     - fix completion of usernames (Closes: #511788)
     - fix mount handling of escapes (LP: #219971, Closes: #511149)
     - update find completion (LP: #570113)
   * debian/patches/* removed, merged upstream
   * debian/control:
     - add Conflicts/Replaces on xen-tools (<= 4.1-1) (Closes: #550590)
     - Standards-Version bumped to 3.8.4, no changes needed
   * debian/links: remove dangling symlink in /usr/share/doc/bash
     (Closes: #565447)
   * debian/watch: fix regex to avoid old timestamp-based releases
   * debian/preinst: definitely remove anything in /usr/share/doc/bash/
   * debian/source/format: using 3.0 (quilt)
   * debin/rules made minimal
Checksums-Sha1: 
 3051093e01e885ee8c8345142c92f9344cad710b 1317 bash-completion_1.2-1.dsc
 7de7b5e786b0e908f7ee0bfac90ed70dfd96c675 242978 bash-completion_1.2.orig.tar.gz
 3ce2e743d6b92c05cab5e2e82dd0b50c163c3862 16552 bash-completion_1.2-1.debian.tar.gz
 3f59a75c329bb83589938b5a0c070bd0e4c9591e 137456 bash-completion_1.2-1_all.deb
Checksums-Sha256: 
 bda1ce86323dc93dac999b2e589d2a1fe193f4401b4713ba5424e96ca1c63405 1317 bash-completion_1.2-1.dsc
 ab24999e7ba29a0287e4d3d3faaf068904b81bc4f9ea8c79f6b130983b4c6ceb 242978 bash-completion_1.2.orig.tar.gz
 fae01e9e57e233c285f31522aab2239b997efd9339409566a09dd6e25cdc8513 16552 bash-completion_1.2-1.debian.tar.gz
 2a964117a7b81b6b1b0c51d6e23fa2eb46b09c6b1f816f9ae953d6437dbef8bb 137456 bash-completion_1.2-1_all.deb
Files: 
 4773d26304a9eab165a000191115ed26 1317 shells standard bash-completion_1.2-1.dsc
 457c8808ed54f2b2cdd737b1f37ffa24 242978 shells standard bash-completion_1.2.orig.tar.gz
 0b846b5cae5db3d27cf7cc7cc78e0ea6 16552 shells standard bash-completion_1.2-1.debian.tar.gz
 13fee2ae3efbfd95f3d4d5f4fb3574ea 137456 shells standard bash-completion_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwZBIgACgkQ5qqQFxOSsXST3gCfRvqWvKwyJVEZ72DXs6h6IqVf
1MEAoKDsW0uHf8mBnMzZqysMgsVBP2Nz
=wxHC
-----END PGP SIGNATURE-----





Reply sent to David Paleino <dapal@debian.org>:
You have taken responsibility. (Wed, 16 Jun 2010 17:21:20 GMT) Full text and rfc822 format available.

Notification sent to Goswin von Brederlow <goswin-v-b@web.de>:
Bug acknowledged by developer. (Wed, 16 Jun 2010 17:21:21 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Jul 2010 07:36:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:34:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.